.bx-filter.bx-yellow .bx-filter-section {
	background: #ffcb05;
}
/*
* INPUTS
*
*/
.bx-filter.bx-yellow .bx-filter-input-container input:focus {
	border-color: #ee9200;
}
.bx-retina .bx-filter.bx-yellow .bx-filter-input-container input:focus {
	-webkit-border-image: url(images/active.png) 2 repeat;
	-moz-border-image: url(images/active.png) 2 repeat;
	-o-border-image: url(images/active.png) 2 repeat;
	border-image: url(images/active.png) 2 repeat;
}
/*
*Track
*
*/
.bx-filter.bx-yellow .bx-ui-slider-track{background: #e7e7e7;}
.bx-filter.bx-yellow .bx-ui-slider-pricebar-vd{background: #c9c9c9;}
.bx-filter.bx-yellow .bx-ui-slider-pricebar-vn{background: #ffc974;}
.bx-filter.bx-yellow .bx-ui-slider-pricebar-v {background: #ee9200;}

.bx-filter.bx-yellow .bx-ui-slider-handle.left {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTExNTI2QTUwODRBMTFFNUEwNkRDMTAyRDU5NTREOUMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTExNTI2QTYwODRBMTFFNUEwNkRDMTAyRDU5NTREOUMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFMTE1MjZBMzA4NEExMUU1QTA2REMxMDJENTk1NEQ5QyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFMTE1MjZBNDA4NEExMUU1QTA2REMxMDJENTk1NEQ5QyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PvFD4McAAABcSURBVHjaYvywv4iBAiDKRIlmIN7HRIlmINZhokQziMNEiWZSDcDQTIoBWDUTawBOzcQYgFczIQMIasZnAFGacRlAtGZsBpCkGd0AkjUjG0CWZpgBZGsGAYAAAwDX5BEbXnzziwAAAABJRU5ErkJggg==") no-repeat right top;
}
.bx-filter.bx-yellow .bx-ui-slider-handle.right {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDg0ODBBNDUwODRBMTFFNTlENkFFRTc5NTc4RjQxMEIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDg0ODBBNDYwODRBMTFFNTlENkFFRTc5NTc4RjQxMEIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpEODQ4MEE0MzA4NEExMUU1OUQ2QUVFNzk1NzhGNDEwQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpEODQ4MEE0NDA4NEExMUU1OUQ2QUVFNzk1NzhGNDEwQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PvczH7oAAABuSURBVHjaYvywv0iUgYHhNQOZgAmI9wGxKCUG6FBiCBOUJtsQJiQ2WYYwofFJNoQJixhJhjDhECfaECY8ckQZwkTAAoKGMBHhTbyGMBEZ2DgNYSIhyrEawkRiwsMwhImM5I9iCBOZmRBuCECAAQDLQBIGBnHUIwAAAABJRU5ErkJggg==") no-repeat left top;
}
/*
*	Select
*
*/
.bx-filter.bx-yellow .bx-filter-select-container.bx-active,
.bx-filter.bx-yellow .bx-filter-select-container:focus {
	border-color: #ee9200;
}
.bx-retina .bx-filter.bx-yellow .bx-filter-select-container.bx-active,
.bx-retina .bx-filter.bx-yellow .bx-filter-select-container:focus {
	-webkit-border-image: url(images/active.png) 2 repeat;
	-moz-border-image: url(images/active.png) 2 repeat;
	-o-border-image: url(images/active.png) 2 repeat;
	border-image: url(images/active.png) 2 repeat;
}
/*
*	Select popup
*
*/
/*
* TAGS
*
*/
.bx-filter.bx-yellow .bx-filter-tag {
	border-top: 1px solid #ffdda8;
	border-bottom: 1px solid #ffdda8;
}
.bx-filter.bx-yellow .bx-tag-link {
	color: #ee9200;
}
/*
*	LABEL
*
*/
/*
*	Checkbox / Radio 
*
*/
/*
* 	BTN 
*
*/
.bx-filter.bx-yellow .bx-filter-param-label.bx-active .bx-filter-param-btn,
.bx-filter.bx-yellow .bx-filter-param-btn:hover,
.bx-filter.bx-yellow .bx-filter-param-btn:active,
.bx-filter.bx-yellow .bx-filter-param-btn:focus {
	border-color: #ee9200;
}
.bx-retina .bx-filter.bx-yellow .bx-filter-param-label.bx-active .bx-filter-param-btn,
.bx-retina .bx-filter.bx-yellow .bx-filter-param-btn:hover,
.bx-retina .bx-filter.bx-yellow .bx-filter-param-btn:active,
.bx-retina .bx-filter.bx-yellow .bx-filter-select-container:focus {
	-webkit-border-image: url(images/active.png) 2 repeat;
	-moz-border-image: url(images/active.png) 2 repeat;
	-o-border-image: url(images/active.png) 2 repeat;
	border-image: url(images/active.png) 2 repeat;
}
/*
* BTN P/M
*
*/
/*
*	icon
*
*/
/*
* 	BIZ
*
*/
/*
*	BTN result and reset 
*
*/
.bx-filter.bx-yellow .btn-themes {
	background-color: #ee9200;
	border-color: #ee9200;
	color: #FFF
}
.bx-filter.bx-yellow .btn-themes.bx-active,
.bx-filter.bx-yellow .btn-themes.focus,
.bx-filter.bx-yellow .btn-themes:active,
.bx-filter.bx-yellow .btn-themes:focus,
.bx-filter.bx-yellow .btn-themes:hover{
	background-color: #f0bf72;
	border-color: #f0bf72;
	color: #FFF
}
/*
* 	Result Popup
*
*/